
/* - ploneCustom.css - */
@media all {
/* https://www.enea.it/portal_css/ploneCustom.css?original=1 */
.navbar-brand{border-bottom:none !important;padding:15px !important;color:#666 !important;}
.navbar-brand.selected{background-color:#ededed;}
#header-top{font-size:1.357em;}
#header-top div.media-heading{font-weight:bold;line-height:1.1;letter-spacing:-0.05em;color:#5A6772;}
#header-top h1{font-size:1em !important;}
.margine{margin-left:5px;margin-top:-20px;}
.banner{height:inherit;padding:0px;margin-top:10px;border:none;}
#portal-personaltools{background:#004884;}
#portal-personaltools dd{background:#004884;}
.navbar-sm .navbar-text{margin-top:10px !important;}
#portal-personaltools{padding-bottom:0 !important;margin-bottom:0 !important;}
.list-inline.card-details-det{display:flex;margin:0px !important;padding-left:5em !important;}
#navigazione .navbar-inverse a{color:#FFFFFF;text-transform:uppercase;}
.invisible{visibility:visible !important;}
body{font-family:"Titillium Web",Helvetica,Arial,sans-serif !important;}
.portletNavigationTree ul li{display:block;}
.portletNavigationTree ul{list-style-type:disc;}
.portletNavigationTree ul.navTreeLevel1{padding-left:1em;}
.portletNavigationTree ul.navTreeLevel2{padding-left:1em;}
.nav > li > a{padding:10px 7px !important;}
img.image-left{border:none !important;}
#content{font-size:100%;}
table.vertical.listing.first-column td:first-child{background:#ddd !important;}
.documentFirstHeading{border-bottom:1px solid #eee;padding-bottom:10px;}
#content .titolorosso {color:#990000 !important;}
#menu-top li{display:inline;float:left;padding:0.5em 1em;}
#archive-event-news dd{margin-left:0;}
#archive-event-news dt{margin-bottom:1em;}
#years-portlets ul.well{padding:5px 0;}
#years-portlets ul li{display:block;padding:5px 15px;}
#years-portlets ul li.selected{background:#E9ECEE;}
.imageLeft{float:left;padding:0 0 20px;width:100%;}
@media(min-width:800px){.imageLeft{width:20%;padding-right:10px;}
}
#content dd{margin:0 0 1em 0em;}
.item-home-page-c1c59f972a074af981206ab8d968aaa8 .listingBar{display:none;}
.ploneFocusCollection .controls{position:relative;float:right;margin-top:20px;padding-top:5px;text-align:right;}
.list-unstyled{display:inline-grid;}
.form-control:not(:first-child):not(:last-child){border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;}
.card-details figure small_stampa{font-size:70%;font-weight:initial;font-style:italic;}
.list-inline.card-details-det{list-style-type:none !important;}
.list-inline.card-details-det.stampa{padding-left:1em !important;}
.portaltype-avviso .documentDescription{padding-bottom:1em;}
.section-Stampa.portaltype-advnews #portlets-below{float:left;}
.section-Stampa.portaltype-advnews #category{float:right;}
.portaltype-advnews .print-page{display:none;clear:both;}
.section-Stampa.portaltype-advnews .print-page{display:block;}
a.managePortletsFallback{clear:both;display:block;}
div.portletCollection .itemDescription{display:block;}
td.nowrap{white-space:nowrap;}
.managePortletsLink{overflow:hidden;}
img.thumbnail{border:1px solid #dddddd !important;}
#content .carousel-portlet ul li{list-style-type:none;}
.carousel{margin-top:20px;margin-bottom:0px;}
#widget.carousel .statsBox{padding:0;float:left;}
#widget.carousel ul{margin:0px;}
.section-opportunita .portletCollection.portlet-collection-in-evidenza h2{box-shadow:none;border-bottom:3px solid #E8E8E8;border-radius:0px;border-top:3px solid #E8E8E8 !important;padding-left:0px !important;padding-top:10px;padding-bottom:10px;background:none;margin-top:35px;}
.section-opportunita .portletCollection.portlet-collection-in-evidenza{padding-bottom:3em;}
.section-opportunita .portletStaticText.portlet-static-dettaglio{box-shadow:none;border-radius:0px;border-top:3px solid #E8E8E8 !important;padding-left:0px !important;padding-bottom:0px !important;margin-top:50px !important;background:none;}
#none{display:none;}
.org-chart ul li{list-style-type:none !important;}
#margine ul{margin-left:0px;}
.list-unstyled{padding-left:0;list-style:none !important;margin-left:0px !important;}
#spazio{margin-top:2em;}
#spaziominore{margin-top:0.8em;}
#box-right ul li{display:block !important;}
#box-right .post-title,#pinGrid h2.post-title a{word-wrap:break-word;}
.carousel-portlet #widget > a.view-link{position:absolute;right:0px;background-color:#fff;}
#agenda2030-search-view .label,#ateco-search-view .label{color:#000;}
#ateco-search-view .ateco-description{margin-bottom:2em;}
#agenda2030-search-view > div > .row,#ateco-search-view .row{display:flex;}
#agenda2030-search-view > div > .row > div,#ateco-search-view .row > div{background-color:#ecedf1;padding-right:0px;margin-right:7px;}
#ateco-search-view .ateco_search_form{height:auto;width:100%;}
#agenda2030-search-view .formInput,#ateco-search-view .formInput,#agenda2030-search-view .agenda2030_search_form input[type=text],#ateco-search-view .ateco_search_form input[type=text],#agenda2030-search-view .agenda2030_search_form select,#ateco-search-view .ateco_search_form select{width:100% }
#agenda2030-search-view .agenda2030_search_form span.option,#ateco-search-view .ateco_search_form span.option{float:left;padding-right:1em;}
#formfield-form-widgets-ateco_type{margin-bottom:3em;}
#layout-contents .label,#scheda-ateco-view .label{color:#000;}
#scheda-ateco-view .ateco_search_form .input[type="radio"],input[type="checkbox"]{margin-right:8px !important;}
#scheda-ateco-view .photoAlbumEntry{background-image:none !important;}
.well .navTreeLevel0 > li > a{color:#5A6772;font-weight:bold;font-size:1.125em;line-height:2em;text-decoration:none;text-transform:uppercase;}
.well .navTreeCurrentItem  ul .navTreeCurrentItem {border-bottom:1px dashed #C1BDBD;}
.item-index-9af9f22e172b427789c6220cc16c9816 #breadcrumbs,.portletNavigationTree .section-events ul{display:none;}
#col-right .panel.panel-default{clear:both;}
#col-left,.col-sm-12{padding-left:0;}
.nochange h3 a:link,a:visited,a:hover,a:active{text-color:#FFFFFF;}
.section-index #portal-breadcrumbs{display:none;}
#form-widgets-goals img{float:right;}
.verde{font-size:1.429em;color:#00a294;}
#form-widgets-text{border-bottom:1px solid grey;}
#content .targets-icons li{float:left;padding-right:10px;}
#scheda_2030 .well{margin-right:10px;margin-bottom:10px;}
#scheda_2030 .contact-details div{padding:0;margin:0;}
#agenda2030-search-view .agenda2030_search_form{background-color:#ecedf1;margin:1em -0.5em;padding:1em;height:auto;width:100%;}
#agenda2030-search-view .field{margin:1em 0;overflow:hidden;}
#agenda2030-search-view .formControls{margin:1em 0 0;text-align:center;clear:both;}
#agenda2030-search-view .formInput{margin:5em auto 2.7em;width:100%;}
#agenda2030 img.captioned{display:visible;}
.agenda2030-listing .tileItem{display:flex;flex-flow:column nowrap;}
.agenda2030-listing .box-details{margin-top:auto;min-height:165px;}
table.responsive-table{width:100%;}
table.responsive-table td img{width:100%;}
@media only screen and (max-width:500px){table.responsive-table{width:100%;}
table.responsive-table td{display:block;width:100%;}
table.responsive-table td img{width:100%;}
.template-agenda_2030_view .portfolio-item{clear:both;}
.template-agenda_2030_view .portfolio-item img{width:100%;height:auto;}
.template-agenda_2030_view .targets-icons img{width:80px;}
}
#active-list-grid{display:none;margin-right:0.6em;margin-bottom:1em;float:right;}
.template-Elenco-agenda2030 #active-list-grid,.section-Stampa #active-list-grid,.item-tecnologie-ea7ef345804d48f6bd6acdcab5a82035 #active-list-grid{display:block;}
#active-list-grid .btn-group{margin-left:5px;}
#active-list-grid .btn-group a span{padding-right:5px;}
#pinGrid .pin-panel.list-group-item{width:100% !important;position:relative;float:none;top:0 !important;left:0 !important;margin-bottom:10px;border:none;box-shadow:none;padding:0;}
#pinGrid .pin-panel.list-group-item:hover{border:none;margin-top:0px;box-shadow:none;}
#pinGrid .pin-panel.list-group-item .margintop-auto,#pinGrid .pin-panel.list-group-item .media,#pinGrid .pin-panel.list-group-item .tileFooter,#pinGrid .pin-panel.list-group-item .tileBody{display:none;}
#pinGrid.list{height:auto !important;}
.portlet-collection-focus-patrocini ul.banner > li{width:33%;border-bottom:none !important;}
.section-Stampa div.row.date-doc{display:none;}
.section-Stampa.portaltype-advnews  div.row.date-doc{display:block;}
.section-events #content img.tileImage,#content div.newsImageContainer{display:none;}
.section-opportunita .row{margin-right:-7px !important;}
#content dl.image-left{margin:0 1em 0em 0;}
#content dl.image-right{margin:0 0em 0em 1em;}
#content dl.image-right dt,#content dl.image-left dt{padding-top:5px;}
#eventi{padding-bottom:10px !important;}
#content-core .plomino-accordion-content.collapsed{overflow:hidden;display:none;}
#content-core .plomino-accordion-content.expanded{border:1px solid #dddddd;border-top-color:transparent;background-color:#ffffff;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.05);box-shadow:0 1px 1px rgba(0,0,0,0.05);padding:15px;margin-bottom:10px;}
#content-core h3.plomino-accordion-header{color:#333333;background-color:#f5f5f5 !important;margin-bottom:0px;margin-top:10px;padding:10px 15px;border:1px solid #dddddd;border-top-right-radius:3px;border-top-left-radius:3px;font-size:1.18em;}
#content-core h3.plomino-accordion-header.expanded > a:before{content:"";padding:0;}
#content-core h3.plomino-accordion-header.collapsed > a:before{content:"";padding:0;.text-normal {text-transform:none !important;font-size:0.9em;}
.portlet-collection-focus-hidden h3.title{display:none;}
.item-prova-opuscoli-54cc9fc793764cfebe28b1a2b36c322d .ploneFocusCollection ul{display:flex;position:relative;flex-flow:wrap;}
.item-prova-opuscoli-54cc9fc793764cfebe28b1a2b36c322d .ploneFocusCollection ul li{flex:0 0 20%;}

}

